<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9c5d7ffeb358aaf4b48d9e8b3fa485ed">
  <dict>
    <!--2021-01-11 10:20:37.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-01-11 10:20:37.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
